package com.plannaplan.repositories;

import com.plannaplan.entities.AppConfig;

import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.Query;

public interface AppConfigRepository extends JpaRepository<AppConfig, Long> {

    @Query("FROM AppConfig ORDER BY configDate DESC")
    AppConfig getCurrentConfig();
}
