package com.plannaplan.services;

import com.plannaplan.entities.AppConfig;
import com.plannaplan.repositories.AppConfigRepository;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class AppConfigService {
    @Autowired
    private AppConfigRepository repo;

    public AppConfigService() {
    }

    /**
     * saves config instance to dadabase
     * 
     * @param appConfig AppConfig instance with correct dates
     * @return AppConfig with id from databse after save
     */
    public AppConfig save(AppConfig appConfig) {
        return this.repo.save(appConfig);
    }

}
